Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 27-10-2007 12:38:47

saintshakajin
Modérateur
Distrib. : Unstable
Noyau : uname -r
(G)UI : KDE4
Inscription : 01-06-2007

Re : Nvidia encore et encore...

[hs]
neos pour continuer sur ta lancée, je trouve réellement dommage qu'on doive mettre les dépôts Sid si on veut les drivers nvidia dans un environnement purement Debian.
Ok, on peut passer par le .run mais première upgrade de mesa-utils, il faut recompiler nvidia car il a écrasé qqch et première mise à jour du kernel, idem.
Je trouve d'ailleurs risible le fait que dans testing, il n'y a que les legacy 71xx. Depuis le temps que les 96xx existent, ils auraient pu les mettre ceux-là. Il est quand même plus commode de jouer avec module-assistant que le .run.
[/hs]

Hors ligne

#27 27-10-2007 13:50:11

n3os
Modérateur
Lieu : /Debian/Home/neos
Distrib. : Sid
Noyau : 2.6.35
(G)UI : e17
Inscription : 14-07-2007

Re : Nvidia encore et encore...

oui le .run fonctionnera pas longtemps, module-assistant doit etre la seule manière d'installer les drivers, de cette façon au moins les modules et les librairies seront à la bonne place.

le rajout des dépots sid n'est pas un souci, un fichier preferences dans /etc/apt et bien paramètré
fera en sorte d'éviter les problèmes, suffit de mettre les dépots sid en priorité plus basse que la distribution
que l'on veut utiliser par défaut, c'est clair que tout a une limite si l'on pioche dans les depots sid une paquet qui requiert le paquet libc6 ds une version plus récente, il ne faut pas l'installer,tout est toujours une question de gestions.

c'est vrai et vraiment dommage que depuis le temps, il pourrait fournir un paquet des pilotes nvidia d'office sous lenny, comme par exemple la version 100.14.11-1 qui n'impliquais pas xorg 7.3 ce serait parfait.

Hors ligne

Pied de page des forums